import 'package:flutter/material.dart';


class SeekOpinion extends StatefulWidget {
  const SeekOpinion({Key? key}) : super(key: key);

  @override
  State<SeekOpinion> createState() => _SeekOpinionState();
}

class _SeekOpinionState extends State<SeekOpinion> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
